RubyGems Navigation menu

google-api-client 0.31.0

Client for accessing Google APIs

Versiones:

  1. 0.53.0 - January 18, 2021 (7 MB)
  2. 0.52.0 - December 14, 2020 (7 MB)
  3. 0.51.0 - December 07, 2020 (7 MB)
  4. 0.50.0 - November 16, 2020 (7 MB)
  5. 0.49.0 - November 09, 2020 (7 MB)
  6. 0.31.0 - September 16, 2019 (5 MB)
Mostrar todas las versiones (201 total)

dependencias de Runtime (7):

  • addressable ~> 2.5, >= 2.5.1
  • googleauth >= 0.5, < 0.10.0
  • httpclient >= 2.8.1, < 3.0
  • mini_mime ~> 1.0
  • representable ~> 3.0
  • retriable >= 2.0, < 4.0
  • signet ~> 0.10
  • dependencias de Development (2):

  • activesupport >= 4.2, < 5.1
  • thor ~> 0.19
  • Propietarios:

    Subida por:

    Autores:

    • Steven Bazyl, Tim Emiola, Sergio Gomes, Bob Aman

    SHA 256 checksum:

    74a4c56b8d4634e0d9576972e81269b7b5fa51076b879d4e8bd4834820eacf0e

    Total de descargas 111.991.656

    Para esta versión 336.816

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: ~> 2.0

    Enlace: